@charset "UTF-8";
@import url('pt-fonts.css');
/*@import url('https://fonts.com.googleapis/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext');*/


html,body {
	padding:0;
	margin:0;
	height:100%;
}

body, pre[tag], dfn[tag], a[tag], pre[value-only], dfn[value-only] {
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
}
form {
	margin-bottom:0;
}

input, textarea, select, button {
    font: 14px PT Sans;
}

/* There are only two variants supported - device and desktop */

[main-container] {
	
}
[main-menu] {
	top:3em;
	/*width:335px;*/
	width:24em;
	display:flex;
	flex-direction:column;
	justify-content: flex-start;
	overflow-y:auto;
	height:100%;
	flex-shrink:0;
	z-index:19999;
	position:fixed;
}
[main-body] {
	/*padding-left:335px;
	padding-top:35px;*/
	padding-left:24em;
	padding-top:3em;
}

[main-content] {
	/*padding-top:335px;
	padding-left:15px;*/
	padding-left:1em;
	padding-right:1em;
	position:relative;
}
[main-toolbar] {
	width:100%;
	/*height:335px;*/
	height:3em;
	padding-top:1em;
	padding-left: 24em;
	z-index:20000;
	top:0;
	position:fixed;
	    box-sizing: border-box;
}
[main-toolbar]>div {
	display:flex;
	justify-content:space-between;
	flex-shrink:0;
	padding-right: 10em;
	max-width: 600px;	
}
[main-content] {
	background:white;
}

[anonymous] [main-body] {
	/*padding-top:100px;*/
}

.infoRSF {
	display: none;
}

[anonymous] [main-body] [main-content] .infoRSF {	
	display: block;
}

[main-toolbar] [open-menu] {
	display:none;
}
[main-toolbar] #go-out {
	position: absolute;
	font-size: 20px;
	margin-top: -5px;
	margin-left: 610px;
}
[logo]
{
	height:78px;
	margin:0;
	padding:0;
	/*margin:4px;*/
}
#logo-rsf {
	padding:0;
	margin-top:3em;
	margin-left:2.5em;
}

#sign-rsf {
	padding:0;
	margin-top:0.2em;
	margin-left:2.7em;
	color:#aaaaaa;
	font-size:18px;
	font-weight:bold;
	/*font-stretch: semi-condensed;*/
}


[cap="NO"] #logo-rsf
, [cap="NO"] #sign-rsf
, [cap="NO"] [where-i-am][where-i-am] { display: none; }

[cap="NO"] [main-toolbar] {
	border-bottom: 2px solid #ccc;
}
	

#hk { height: 0; overflow: hidden; display: block; width: 0; position: absolute; left: -1px; top: -1px;}

/* Toolbar BEGIN */

[main-toolbar]
{
	background:#ffffff;
	background: rgb(255,255,255);/* Old browsers */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6393c1+0,cfe7fa+100 */
	/*background: rgb(99,147,193);*/ /* Old browsers */
	/*background: -moz-linear-gradient(left, rgba(99,147,193,1) 0%, rgba(207,231,250,1) 100%);*/ /* FF3.6-15 */
	/*background: -webkit-linear-gradient(left, rgba(99,147,193,1) 0%,rgba(207,231,250,1) 100%);*/ /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to right, rgba(99,147,193,1) 0%,rgba(207,231,250,1) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6393c1', endColorstr='#cfe7fa',GradientType=1 );*/ /* IE6-9 */
}
[main-line] {
    border-bottom: 2px solid #cccccc;
    z-index: 40000;
    top: 24em;
    position: fixed;
    width: 100%;
}
[toolbar-form] { top: 4em; } 

[main-toolbar]>div>a
{
  color: #aaa;
  /*text-shadow: 0 0 1px black;*/
  flex-grow: 1;
  text-align: center;
  padding: 5px;
  border-right: 1px solid white;
  display: inline-flex;
  /*align-items: center;*/
  justify-content: center;
  text-decoration: none;
  height: 24px;
  box-sizing: border-box;
  color: black;
}
[main-toolbar]>div>a:focus
{
	outline:none;
	text-shadow:0 0 3px black;
}
[main-toolbar] i
{
	font-size:24px;
}
/* Toolbar END */


/* Main menu BEGIN */

[main-menu] {
	background:#f2f2f2;
	/*background:#252525;*/	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e0e0e+0,7d7e7d+100 */
	/*background: rgb(14,14,14);*/ /* Old browsers */
	/*background: -moz-linear-gradient(top, rgba(14,14,14,1) 0%, rgba(125,126,125,1) 100%);*/ /* FF3.6-15 */
	*/background: -webkit-linear-gradient(top, rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%);*/ /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom, rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=0 );*/ /* IE6-9 */
	
}
[main-menu-item]:first-child
{
	background:#ffffff;
	background: rgb(255,255,255);/* Old browsers */
	margin-left:0;
	margin-top:0;
	padding-left:0;    	
	padding-bottom:0;
    /*border-bottom: 2px solid #cccccc	*/
}

[no-style] {
	height:2em;
}

[coord-style] { background-image: url('../res/coordinator.png'); }
[org-style] { background-image: url('../res/building.png'); }
[cont-style] { background-image: url('../res/kontakts.png'); }
[comp-style] { background-image: url('../res/competitions.png'); }
[quest-style] { background-image: url('../res/questionary.png'); }
[req-style] { background-image: url('../res/requests.png'); }
[reg-style] { background-image: url('../res/checkin.png'); }
[sclerosis-style] { background-image: url('../res/padlock.png'); }
[exp-style] { background-image: url('../res/coordinator.png'); }
[news-style] { background-image: url('../res/news.png'); }
[act-style] { background-image: url('../res/rub.png'); }

[main-menu-item]:last-child  {	
	margin-right:0;
}

button {
	cursor:pointer;
}

[main-menu-item] {
  margin-left:2.2em;
  padding-left: 3.2em;
  /*padding-top: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid rgba(255,255,255,0.3);*/
  text-align:left;
  flex-shrink:0;
  background-position: 32px 32px;
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 20px;
  /*letter-spacing:0.6px;
  font-weight: bold;*/
}

[main-menu-item] a
{
	/*color:white;*/
	color:#858585; /*808285*/
	text-decoration:none;
	display:block;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

[main-menu-item] a:hover, 
[main-menu-item] a:focus,
[main-menu-item] a:active
{
	outline:none;
	color:#c90872;	
}

/* Main menu END */

[where-i-am] {
	margin-top:1.9em;
	margin-left:1em;
	color:#676767;
	font-size:48px;
	font-weight:bold;
	white-space: nowrap;
    width: 1em;
    margin-bottom: 1em;
}

#go-out { /*
	position: absolute;
	bottom: 0px;
	padding-bottom: 3.5em;
	padding-left:0;
	padding-top:0;
	margin-left:5em;	
	text-shadow: 0 0 2px #676767;
	*/
}
#go-out:hover {
	/*text-shadow: 0 0 2px #c90872;*/
	color: #c90872;
}

/* Login Form BEGIN */

[login-cont] {
}

[main-toolbar] [login-cont] {
	display: none;
}

[login-form] {
	margin-left: auto;
	margin-right: auto;
}

[logo]
{
  /*filter:invert(100%);
  -webkit-filter:invert(100%);
  -moz-filter:invert(100%);
  -o-filter:invert(100%);
  -ms-filter:invert(100%);*/
}
[login-form] input
{
	background:rgba(229,229,229,1);
	border-radius: 5px;
	border:1px solid rgba(255,255,255,0.2);
	border-bottom:1px solid transparent;
	display:inline-block;	
	line-height:15px;
	margin-left:25px;
	margin-right:0px;
	/*background:rgba(255,255,255,1);
	min-width:200px;
	height:38px;
	padding:10px;*/
	min-width:200px;
	height:2.4em;	
	z-index:1;
	font: 13pt sans-serif;
	color:rgba(0,0,0,60);
	/*color:#808285;*/
	padding-left:1em;
	padding-right:1em;
}

[login-form] input:-webkit-autofill {
    
}

[login-form] button
{
	/*border:none;*/
	/*background:none;*/
	/*padding:0;*/
	margin:4px;
	margin-left:8px;
	/*width: 0;*/
}
[main-menu] [login-form] button {
	display: block;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5em;
	margin-bottom: 1em;
	font-size:24px;
		color:#676767;
}
[main-menu] [login-form] button:before {
	content: "Войти ";
}

[main-menu] [login-form] input {
	width: 15em;
	margin-top:0.5em;
	border: 1px solid #aaa;
}
[main-menu] [login-form] {
}

[login-form] i
{
	color:#676767;
	text-shadow: 0 0 1px #808285;
	/*color:white;
	text-shadow:0 0 1px black;*/
}
[login-form] form
{
	/*display:flex;*/

}
[login-form] form > span 
{
	display: inline-block;
	vertical-align: top;
}
[login-form] input:focus
{
	outline:none;	
	/*box-shadow:0 3px 0px cornflowerblue;*/
	box-shadow:0 3px 0px #c90872;
}
[login-form] button:focus
{
	outline:none;
}
[login-form] button:focus i
{
	/*text-shadow:0 0 3px orange;*/
	text-shadow:0 0 3px #c90872;

}
[login-form] a
{
	color: black;
	padding:10px;
	margin:4px;
	text-shadow:none;
	align-self:stretch;
}

[main-menu] [login-form] [loginerr] {
	margin-left: 2em;
	margin-bottom: 2em;
}

/* Login form END */


/* Toolbar Forms BEGIN */

div[toolbar-form],
div[toolbar-form][theme]
{
  background: rgb(255,245,230);
  max-width: 50%;
  min-width: 50%;
  left: 25%;
  position: absolute;
  color: black;
  border-radius: 0.4em;
  box-shadow: 0 0 10px grey;
}

/* Toolbar Forms END */

[edit-form]
{
	display: flex;
	flex-direction: row;
	justify-content:center;
}
[edit-form] h2 {
	padding-left:0.4em;
}
[edit-form] h2>i {
	display:block;
	padding-top:4px;
	font-size:14px;
	font-style:normal;
	color:gray;
}
[edit-form]>div
{
	width:100%;
}

table[rnf] a
{
	color:black;
}
table[rnf]
{
	width:100%;
	border-spacing:0;
	font-size:16px;
}
table[rnf]>thead>tr>th
{
	font-size:12px;
	font-weight:normal;
	color:gray;
	padding-bottom: 0.5em;
	border-bottom: 1px dashed rgba(0,0,0,0.2);
}
table[rnf]>tbody>tr>td
{
	padding:1em;
	padding-left:1em;
	padding-right:1em;
	border-top:1px solid rgba(0,0,0,0.1);
	text-align:center;
}
table[rnf]>tbody>tr[plus]>td
{
	border-top:none;
}

table[rnf][left]>tbody>tr>td
{
	text-align:left;
}
table[rnf]>tbody>tr:first-child>td
{
	border-top:none;
}
table[rnf]>tbody>tr:first-child>td:first-child
{
	border-top-left-radius:8px;
}
table[rnf]>tbody>tr:first-child>td:last-child
{
	border-top-right-radius:8px;
}
table[rnf]>tbody>tr:last-child>td:first-child
{
	border-bottom-left-radius:8px;
}
table[rnf]>tbody>tr:last-child>td:last-child
{
	border-bottom-right-radius:8px;
}
table[rnf] button
{
	font-size: 16px;
	padding:0;
	padding-left: 0.7em;
	padding-right: 0.7em;
	background: none;
	border: none;
	color: black;
}
table[rnf][sub] {

}
table[rnf][sub]>tbody>tr>td
{
	padding:10px;
	background:rgba(0,0,0,0.05);
	border-top:3px solid rgba(255,255,255,1);
	text-align:left;
	font-size:14px;
}
table[rnf][sub]>tbody>tr:first-child>td
{
	border-top:none;
}
table[rnf][sub]>tbody>tr:first-child>td:first-child
{
	border-top-left-radius:10px;
}
table[rnf][sub]>tbody>tr:first-child>td:last-child
{
	border-top-right-radius:10px;
}
table[rnf][sub]>tbody>tr:last-child>td:first-child
{
	border-bottom-left-radius:10px;
}
table[rnf][sub]>tbody>tr:last-child>td:last-child
{
	border-bottom-right-radius:10px;
}
table[rnf][sub]>tbody>tr>td a
{
	text-decoration:none;
	color:rgba(0,0,0,0.8);
	padding-bottom:2px;
}
table[rnf][sub]>tbody>tr>td a:after
{
	content:'>';
	vertical-align:middle;
	color:rgba(0,0,0,0.3);
}
a[counter] {
	min-width:40px;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	padding:7px;
}
a[counter][href] {
	border-radius:9px;
	background:rgba(0,0,0,0.1);
}
a[counter]:empty:before
{
	content:'—';
}
table>tbody>tr[title]>td
{
	font-weight:bold;
	background:rgba(0,0,0,0.1);
	border-top:none;
	border-radius:8px;
	color:rgba(0,0,0,0.8);
}
table>tbody>tr[title]+tr>td
{
	border-top:none;
}
.coverBox 
{
	opacity:0.4;
}

.tftitle
{
	border:none;
	border-radius:5px;
}
.tftitle:hover
{
	background:none;
	border:none;
	box-shadow:none;
	color:black;
}

.tftitle[display_state="N"]
{
	/*background:cornflowerblue;*/
	/*color:white;*/
}

h1, h2, h3 {
	color:#808285;
}

[infotab] {
	display:block;
	position:relative;
	margin-top:0em;
	padding:0;
}

#infohead {
	text-align:left;
 	padding-top:0.5em;
}

[section][switch] {
    background: #cccccc;
}

/*MENU[mctl][display="Y"], DL[mctl][display="Y"] {
    width: auto;
    height: 400px;
    overflow: auto;
}*/

.areastyle {
	display: inline-block;
    width: 800px;
    height: auto;
    text-align:left;
}

[group]:before {
	color: #808285;
}

.grnti_ref {
	color:#0072B2;
	text-decoration:none;
}

/* ########### LEGACY ########## */
.primer {
	display:none;
}
/* ######## LEGACY END ######### */


a[theme="swift"][tag="A"][rid="000000000000000000000000"][zrec-subst]:before { content: attr(zrec-subst); }
a[theme="swift"][tag="A"][rid="000000000000000000000000"][zrec-subst=""]:before { content: "---"; }

.areamenu {
	line-height: 150%;
}

.areamenu[filter] {
	right: 0;
}

.areamenu LI {
	margin-left: 2em;
}

.areamenu LI[code="01"]
,.areamenu LI[code="02"]
,.areamenu LI[code="03"] 
,.areamenu LI[code="04"] 
,.areamenu LI[code="05"] 
,.areamenu LI[code="06"] 
,.areamenu LI[code="07"] 
,.areamenu LI[code="08"] 
,.areamenu LI[code="09"] 
{
	margin-left: 1em;
}

#editing_buttons {
	margin-top: 1em;
}

.tftitle {
	font-size: 16pt;
	margin-top: 1em;
}

#titleform > TBODY > TR > TD {
	vertical-align: top;
	border: 1px solid black;
}
#titleform {
	border-collapse: collapse;
}
.t1data {
	font-weight: bold;
	/*font-family: Helvetica, Arial, Serif, Times New Roman, Verdana, Georgia;*/
}

.t10data {
	font-weight: normal;
	/*font-family: Helvetica, Arial, Serif, Times New Roman, Verdana, Georgia;*/
	font-family: 'PT Sans', sans-serif;
	line-height: 1.5;
	/* font-size: 12pt; */
}

.fcommhead {
	margin-bottom: 1ex;
}

.fcommhead2 {
	border-bottom: 1px solid;
}

.fcommtip {
	margin-top: 1ex;
	border-top: 1px solid;
}

.tftitle {
	border: 1px solid transparent;
	padding: 0.5ex;
	-webkit-transition: all 0.3s ease;
	margin-bottom: 0.5em;
	cursor: pointer;
}

.tftitle:hover  {
	border: 1px solid #ddd;
	border-radius: 0.5ex;
	box-shadow: 1px 1px lightgray;
	-webkit-transition: all 0.3s ease;
	background: #f7fbfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7fbfc 0%, #d9edf2 40%, #add9e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7fbfc), color-stop(40%,#d9edf2), color-stop(100%,#add9e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#add9e4',GradientType=0 ); /* IE6-9 */	
}

.tftitle2 {
	margin-bottom: 0.5em;
	margin-left: 2em;
}

.ops {
	margin-top: 1em;
}

.rf_subarea {
	display: inline-block;
	margin-left: -0.5em;
	margin-top: 0.5em;
}

textarea[content-resizable="F"] { max-width: 30em; }

.act_item {
	border: 1px solid #B1CBF0;
	background: #CCE1FF;
	cursor: pointer;
}

.nodeWrapper {
	margin-top: 3em;
}

/* Article BEGIN */
[main-content] .node-article
{
	color: black;
	margin-bottom:2em;
}
[main-content] .node-title 
{
	margin:0;
	font-weight:normal;
}

[main-content] .node-title a
{
	text-decoration:none;
	color:black;
	cursor: pointer;
}
[main-content] .node-content a 
{
	color:black;
	cursor: pointer;
}

.node-teaser {
	box-sizing: border-box;	
	width: 32%;
	min-height: 459px;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 10px;
	min-width: 150px;
	line-height: 1.2;
	font-size: 16px;
	padding: 5px;
}

.nodeWrapper .pager {
	text-align: center;
	margin: 0 0 0 15px;
	padding: 0;
}

.nodeWrapper .pager li {
	display: inline;
    list-style-type: none;
    padding: 0.5em;
    margin: 0;
}

.pager-current {
    font-weight: bold;
}

.nodeWrapper .pager a {
	cursor: pointer;
	text-decoration: none;
	font-size: 16px;
}

.nodeWrapper .node-full {
	font-size: 16px;
	max-width: 85.5em;
}

.nodeWrapper .node-full p {
    margin: 0 0 0.75em;
    padding: 0;
}
/* Article END */
 
/* News block */
 .article_image span {
    background: #a9a9a9 none repeat scroll 0 0;
    color: black;
    display: block;
    font-size: 14px;
    padding-top: 10px;
	padding-bottom: 10px;
    text-align: center;
    width: 390px;
}
.article_image img {
    margin: 0 !important;
	vertical-align: middle;
	border: 0;
	padding: 0;
	outline: none !important;
	box-sizing: border-box;
	text-decoration: none !important;
	heigth: 260px;
	width: 390px;
}
.article_image {
    margin: 1px 18px 18px 0 !important;
	box-sizing: border-box;
	display: inline;
}
.article_teaser {
    font-weight: bold;
	color: #676767;	
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 30px;
    line-height: 24px;
}
.pull-left {
    float: left !important;
}
.popup-gallery {
	margin: 0;
	padding: 0;
	outline: none !important;
	box-sizing: border-box;
	text-decoration: none !important;	
}
.article_meta > div {
    float: left;
    margin-right: 25px;
}
.article_meta {
    clear: both;
    float: left;
    width: 100%;
    border-bottom: 1px solid rgb(229, 229, 229);
    padding-bottom: 5px;
    margin-bottom: 25px;	
}
.article_meta .field-label {
    text-transform: lowercase;
}
/* News block */

/* repeat it here if no editing css*/
[display="N"] {
	display: none !important;
}

[theme="swift"]>[lobload][accept^='image/']>button:after
{
  content:'Загрузить фото';
}

dl[mctl].loongList div[filtred] {
	max-height: 400px;
	overflow: auto;
}

[group-tip] {
    background: rgb(220, 231, 241);
}

[anonymous] [main-toolbar] {
	padding-right: 0;
}

@media all and (max-width:1500px) {
	.node-teaser {
		width: 49%;
	}
}

@media all and (max-width:1024px) {
	/* device */
	[main-menu] {
		transform: translate3d(-100%, 0px, 0px);
		transition: transform .3s;
	}
	[main-menu][visible] 
	{ 
		transform: translate3d(0px, 0px, 0px);
	}
	[main-toolbar] [open-menu] {
		display:inline-block;
		position: absolute;
		left: 1em;
		top: 1em;
	}
	[main-body] {
		padding-left:0px;
	}
	[main-toolbar] {
		padding-left: 3em;
	}
	
	[main-toolbar] [login-cont] {
		display: block;
	}
	[main-menu] [login-cont]
	, [main-menu] [login-style]
	{
		display: none;
	}
	
	[login-error] [main-toolbar] { height: 6em; }
	[login-error] [main-body] { padding-top: 6em; }
	[login-error] [main-menu] { top: 6em; }
	
	#logo-rsf, #sign-rsf, [where-i-am] { display: none; }
		
	div[toolbar-form], div[toolbar-form][theme] {
		min-width: 90%;
		max-width: 90%;
		left: 5%;
	}
	
	.node-teaser {
		width: 100%;
		min-height: 10px;
	}
	
}

@media all and (max-width:512px) {
	[anonymous] [main-toolbar] { height: 8em; }
	[anonymous] [main-body] { padding-top: 8em; }
	[anonymous] [main-menu] { top: 8em; 	}
	[login-error] [main-toolbar] { height: 12em; }
	[login-error] [main-body] { padding-top: 12em; }
	[login-error] [main-menu] { top: 12em; }
	[main-toolbar] #go-out { right: 1em; }
}

[xloading]:before {
	content: "........загружаем.........";
}

[xloading] {
	height: 2em;
}

#fixedrefs {
	position: fixed;
	right: 3em;
	top: 5em;
	border: 5px solid #aaa;
	background: #ddd;
	padding: 5px;
	z-index: 10;
}

#sending_indicator {
	bottom: 5px;
	right: 1em;
	background: white;
	border: 1px solid red;
	display: none;
	z-index: 50000;
	height: 1.5em;
}

#sending_indicator[count] {
	display: block;
}
#sending_indicator[count="0"] {
	display: none;
}

#link_indicator {
	position: fixed;
	top: 1em;
	width: 90%;
	left: 5%;
	z-index: 50000;
	background: white;
	border: 5px solid red;
	color: red;
	text-align: center;
	display: none;
}
#link_indicator:before {
	content: "нет связи с сервером!"
}

[server-link-error] #link_indicator {
	display: block;
}

@media print
 {
   thead, tfoot {display: table-header-group;}
 }
 
 /* PATCH incompatible editing.js changes */
 pre[value-only] {
	 margin: 1em 0;
}
 /* end patch */
 
 /*patch locked swift labels*/
